Fixed by a talented developer. Need help updating 2010 Omeka install to current

Thank you. It is fixed. PHP on my server is 5.6 and my host is discontinuing it on Dec 1. I have not worked with php for over 10 years and have forgotten a lot. Site is http://www.pocahontaspreservation.org/omeka/

I am at agustgudmundsson@yahoo.com

Your install looks pretty current already. What are you anticipating needing help with?

Hi John, I just finished this one.

Well that would definitely explain it.

Yes. Erin fixed this for me. Thank you for your responses.